lame: Add missing DEPENDS on gettext-native

Submitted by Richard Purdie on June 2, 2014, 8:05 p.m.

Details

Message ID 1401739530.12440.11.camel@ted
State Accepted
Commit 36ace50aea4e47a0ddf9365a6dec1e0db0b31107
Headers show

Commit Message

Richard Purdie June 2, 2014, 8:05 p.m.
Without this, configure will fail due to a missing AM_ICONV macro.

Signed-off-by: Richard Purdie <richard.purdie@linuxfoundation.org>

Patch hide | download patch | download mbox

diff --git a/meta/recipes-multimedia/lame/lame_3.99.5.bb b/meta/recipes-multimedia/lame/lame_3.99.5.bb
index 695b7ca..2192f3f 100644
--- a/meta/recipes-multimedia/lame/lame_3.99.5.bb
+++ b/meta/recipes-multimedia/lame/lame_3.99.5.bb
@@ -5,7 +5,7 @@  SECTION = "console/utils"
 LICENSE = "LGPLv2+"
 LICENSE_FLAGS = "commercial"
 
-DEPENDS = "ncurses"
+DEPENDS = "ncurses gettext-native"
 
 LIC_FILES_CHKSUM = "file://COPYING;md5=c46bda00ffbb0ba1dac22f8d087f54d9 \
                     file://include/lame.h;beginline=1;endline=20;md5=a2258182c593c398d15a48262130a92b \